





.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	color: #006600;
}
.headone {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	color: #333366;
	background-color: #FFFFFF;
	letter-spacing: 4px;
	text-align: center;

}
.mooreen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #333366;
	letter-spacing: 5px;
	text-align: center;

}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: underline;
	background-color: #000066;
	text-align: center;
	vertical-align: middle;

}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #000066;
	text-align: center;
	vertical-align: middle;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	background-color: #000066;
	text-align: center;
	vertical-align: middle;
	font-size: 14px;
	color: #FFFFFF;

}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #000066;
	text-align: center;
	vertical-align: middle;
}
.textSm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	color: #FFFFFF;
	background-color: #000066;
	text-align: center;
	vertical-align: middle;

}
